/* Stylesheet correction for ie8 and below
*/
/* =search
----------------------------------------*/
#options .toggle-search {
  display: none; }

.form.header-search {
  display: block; }

/* =nav
----------------------------------------*/
#top-nav .house-nav {
  box-sizing: content-box;
  display: inline-block;
  width: 427px; }
  #top-nav .house-nav > ul {
    display: block; }
#top-nav .toggle-list {
  display: none; }

#main-nav .title-area {
  display: none; }
#main-nav > ul.top-bar-section {
  display: block;
  width: 100%;
  margin-left: 1px; }
  #main-nav > ul.top-bar-section > li.link1 a {
    width: 92px; }
  #main-nav > ul.top-bar-section > li .toggle-dropdown {
    display: none; }

a.toggle-secondary-nav {
  display: none; }

#secondary-nav > ul {
  display: block; }

/* =pagetools
----------------------------------------*/
#page-tools ul li {
  display: block;
  float: left; }
  #page-tools ul li a i {
    display: none; }
  #page-tools ul li a .visuallyhidden,
  #page-tools ul li a .hidden {
    position: relative !important;
    display: block;
    visibility: visible;
    height: auto;
    width: auto; }

/* =main
----------------------------------------*/
#main-wrapper {
  border: none; }

#back-to-top i {
  display: none; }
#back-to-top .visuallyhidden {
  position: relative !important;
  display: block; }

#main-nav UL.top-bar-section LI A SPAN {
    text-indent: 10px !important;
} 
  
#fs_sml span {
    font-size: 0.75em !important;
    line-height: 20px !important;
} 

#fs_lrg span {
    font-size: 0.95em !important;
    line-height: 19px !important;
} 


/* =footer
----------------------------------------*/
#footer .footer-map .column {
  width: 220px; }
#footer .footer-nav {
  box-sizing: content-box;
  width: 942px; }

